Support » Plugin: 404page - your smart custom 404 error page » 2.2 with Polylang

  • Resolved Franck Frémont



    I still have a 404 error appearing with the 2.2 version.
    It was already the case with Polylang with the 2.1 version.
    It appears only for my customers’ websites using Polylang.
    For these sites, the 1.4 version works perfectly well.

    I know you do your best, and I would like to thank you even if the 2.2 version does not solve this little problem.



Viewing 16 replies (of 16 total)
Viewing 16 replies (of 16 total)
  • The topic ‘2.2 with Polylang’ is closed to new replies.